<?xml version="1.0" encoding="utf-8"?>
<shape
    xmlns:android="http://schemas.android.com/apk/res/android"
>
    <corners
        android:radius="2dip" />
    <gradient
        android:startColor="#3399ff"
        android:endColor="#cce6ff"
        android:angle="270" />
</shape>
